data:
  activityKind:
    description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Діяльність у сфері архітектури
    id: '71.11'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Збирання безпечних відходів
    id: '38.11'
    scheme: КВЕД
  - description: Збирання небезпечних відходів
    id: '38.12'
    scheme: КВЕД
  - description: Пасажирський наземний транспорт міського та приміського сполучення
    id: '49.31'
    scheme: КВЕД
  - description: Інший пасажирський наземний транспорт, н.в.і.у.
    id: '49.39'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Надання послуг перевезення речей (переїзду)
    id: '49.42'
    scheme: КВЕД
  - description: Транспортне оброблення вантажів
    id: '52.24'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '35320'
    streetAddress: Україна, 35320, Рівненська обл., Рівненський р-н, село Олександрія,
      ВУЛИЦЯ СВЯТО ПРЕОБРАЖЕНСЬКА, будинок 210
  founders:
  - address:
      countryName: Україна
      postalCode: '33022'
      streetAddress: Україна, 33022, Рівненська обл., місто Рівне, ВУЛИЦЯ ОЛЕКО ДУНДИЧА,
        будинок 18, квартира 125
    capital: 100
    first_middle_name: ОЛЕКСАНДР АНАТОЛІЙОВИЧ
    last_name: КУЧЕРУК
    name: КУЧЕРУК ОЛЕКСАНДР АНАТОЛІЙОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '31541926'
    legalName: ПРИВАТНЕ ПІДПРИЄМСТВО "МОДЕНА"
    scheme: UA-EDR
  management: ЗАСНОВНИК
  name: ПП "МОДЕНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 71ca1f6d59c8408090fc838d446d92e8
  sourceDate: '2022-08-08T12:05:46+00:00'
  sourceRequests:
  - req-ab5c84d7-b052-476d-8b09-edd3cfeab570
  version: 2.0.0
